/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */
/* General Custom CSS */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,700|Roboto+Condensed);
.post-meta-infos, .r_dates, .r_names,.soc_text, .color_post .post-title,.tabcontainer,.iconbox_content_container p,.read-more-link a,.main_color .textwidget .category-multimedia h2, .main_color.home_multimedia h2, .urgente h3 a, .noticias-relacionadas .opinion, .entry-content-wrapper ul.noticias-relacionadas-text li.opinion, #top .av-main-nav > li > a, #mobile-advanced, #mobile-advanced  a, #mobile-advanced .mega_menu_title {font-family: 'Roboto', sans-serif; }
.header-tags li, .epigrafe, .author_photo,.avia_combo_widget .tab_titles,h3.av-special-heading-tag,h3.widgettitle, .avia-testimonial h5, .publi:before {font-family: 'Roboto Condensed', sans-serif;}
.entradilla, .noticias-relacionadas li a, .epigrafe .seccion a, .avia-post-nav .entry-info .entry-title, .tagcloud a,.avia_textblock li a, .avia-blog-testimonials .avia-testimonial h5,body .av-special-heading.blog-heading .av-special-heading-tag,body .av-special-heading.amarillo-heading .av-special-heading-tag,body .av-special-heading.multimedia-heading .av-special-heading-tag, .title_container .menu li a,#footer .widgettitle, #footer ul, .noticias-relacionadas-text .opinion a{font-family: Lora, Georgia, serif;}
.iconbox_left-twitter:before,.iconbox_left-twitter:after,.iconbox_left-twitter .iconbox_content:after,.entry-content-wrapper ul li:before, .avia-blog-testimonials .avia-testimonial_inner:before,.socket_color:after {display: block; position: absolute; content:''; top:0; width: 1px; height: 1px}

body {-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;font-smoothing: antialiased;}
#header_main_alternate {background: #518aed}
#header_main_alternate .container {background: #518aed}
/* #header_main_alternate .container {background: url("../images/fnds.png") repeat-x 0 16px #518aed} */
/* #header_main {background: url("../images/fnd_cab.jpg") no-repeat center 30px #fff} */
/*borders*/
#main{border-right: 1px solid #DBDBDA; border-left: 1px solid #DBDBDA; }
#top .av-main-nav > li > a {font-size: 15px;}
#top .av-main-nav > li > a:hover, #top .av-main-nav > li.current-menu-item > a {color:#04125F;text-shadow: none;}
.main_menu .avia-font-entypo-fontello a .avia-menu-text{display: none}
.av-main-nav > li.avia-font-entypo-fontello:after, .av-main-nav > li.no-dot:after {content:""}
.av-main-nav > li.avia-font-entypo-fontello a:after {content="";webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale; font-weight: normal; content: ""; speak: none;font-family: 'entypo-fontello'; display: block; position: absolute; top: 0; left: 0; border-right: 15px solid #518aed}
.av-main-nav > li:nth-child(2) {border-left: 7px solid #518aed}
.av-main-nav > li#menu-item-search {position: absolute; top: 0; right: -10px;width: 43px;text-align: right;}
.av-main-nav > li#menu-item-search:hover{ background: #518aed}
.av-main-nav > li.avia-font-entypo-fontello, .html_header_top.html_bottom_nav_header #top .main_menu ul:first-child>li.avia-font-entypo-fontello:hover {position: absolute; left:0}
.html_header_top.html_bottom_nav_header #top .main_menu ul:first-child>li#menu-item-search:hover {position: absolute}
div.avia-search-tooltip.avia-tt {margin-left: -134px; margin-top:8px; text-align: left}
#top .title_container .main-title a {font-size: 29px; font-weight: bold; letter-spacing: -1px}
.title_container .menu {float: right;  top: -29px; height: 25px; z-index: 3; position: relative; overflow: hidden; margin-left: 140px}
.title_container .menu li {float: left;}
.title_container .menu li:first-child:before{content:none}
.title_container .menu li:before{content:' • '; font-size: 11px}
.title_container .menu li a{color: #fff; font-size: 15px; font-weight: bold; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3); padding: 0 8px}
#top .title_container .container > div {position: absolute; right: 0}
#top .title_container .container > div.meta-color {position: relative}
.html_header_sticky_disabled .container_wrap.alternate_color:first-child {border-bottom: 1px solid #fff; border-top: 1px solid #fff}
.boxed .container .logo {padding: 5px 0 8px}
.header_color strong, .header_color strong a{color: #464646; }
/*.html_header_mobile_behavior .home #header_main .container, .main_menu ul:first-child > li a {height: 129px; line-height: 129px} */
.r_names, .r_dates{top:23px;}
.html_header_mobile_behavior  .home .r_names, .html_header_mobile_behavior .home .r_dates{top:23px;}
.r_names {list-style: disc outside; position: absolute; left: 8px;line-height: 16px;font-size: 8px;margin-bottom: 0;}
.r_names li {font-size:8px;line-height: 16px;}
.r_names li span {font-size:11px; color: #8a8a8a}
.r_names li strong {font-size:13px; font-weight: normal}
.r_dates {position: absolute; right: 8px;line-height: 18px;font-size: 13px;text-align: right;margin-bottom: 0;}
#top .header_color input[type='text'] {border-color: #d5d5d5}
#header-tags {background: #EAEFF9; height: 40px; overflow: hidden; margin: 0; padding: 1px 6px; position: relative;}
.header-tags {margin: 0 205px 0 0}
.header-tags li {display: block;  float: left; margin:5px}
.header-tags li a {color: #3B425F; font-size: 14px;background: #ffffff; border-bottom:1px solid #d9d9d9;display: block; padding: 2px 15px 4px;border-radius: 2px;}
.header-tags li a:hover {color: #fff; text-decoration: none;border-radius: 3px; background: #3B425F; }
#header-tags .social_bookmarks {position: absolute; top:0; right: 0; background: #EAEFF9; height: 40px}
#header_main .social_bookmarks {position: relative; margin-top: 0; margin-right: -8px}
.header_color .social_bookmarks a {color:#464649}
#top #header_main .social_bookmarks li a {font-size: 19px}
#top #header_main .social_bookmarks li a:hover {text-decoration: none; opacity: 0.7}
#top #header-tags .social_bookmarks li{margin:6px 2px}
#top #header-tags .social_bookmarks li:hover{background: transparent}
#top #header-tags .social_bookmarks li a{font-size: 17px; color: #54565A}
#top #header-tags .social_bookmarks li a:hover{ color: #1E1F20}
#top .social_bookmarks li.soc_text {font-size: 14px; line-height: 26px; width: auto;color: #54565A}
.urgente {display: block; background: #3A3A3A; text-align: center; padding: 8px 23px 11px 136px; margin: 12px 0; position: relative; overflow: hidden;}
.urgente:before {height: 140px; width: 136px; left: 0; background:#FDA300 url('../images/sprite.png') no-repeat -156px -168px; display: block; content: ''; position: absolute; top:0; }
.urgente:after {height: 140px; width: 23px; right: 0; background:#FDA300 url('../images/sprite.png') no-repeat -291px -168px; display: block; content: ''; position: absolute; top:0; }
#top .urgente h3 {margin: 0}
#top .urgente h3 a {color: #fff; font-size: 16px}
#top .urgente h3 a strong {color: #FAA113; font-weight: normal}
.alternate_color{background: url("../images/back_r.png") no-repeat right -28px #ffae17}
.error404 .alternate_color{background-image: none}
.archive .alternate_color{background-color: #3B425F}
.category-term-description:empty {display: none}
.archive .main_color article {border-bottom: 1px solid #DBDBDA; margin-bottom:12px}
.single-post .title_container {display: none}
.single-post .nine .post-meta-infos {border-top: 1px solid #DBDBDA; padding-top: 12px}
.single-post .sidebar .post-meta-infos {border-top: 0; padding-top: 0px}
.single-post .nine .entry-content .entradilla p {color: #666; padding: 0 0 16px; font-size: 18px; line-height: 24px; border-bottom: 1px dotted #e5e5e5; display: block;margin-top: 10px;}
.single.single-format-image .entry-content-wrapper .big-preview.single-big {border: 0}
.single .entry-content-wrapper .big-preview.single-big {/* margin-top: -23px */}
.single-post .nine .post-meta-infos {font-size: 12px;}
.single-post .template-blog .nine .post .entry-content-wrapper {clear: both}
/* ajustar fotos pequeñas al ancho de la pagina */
.single-post .post .big-preview.single-big img {max-width: 150%; width: 100%}
.blog-tags {padding: 15px 0; display: block}
.archive .entry-content p:first-child {margin-top: -2px}
.page .entry-content p:first-child {margin: 9px 0 3px;}
.single-post .nine .entry-content > p:first-child {margin-top: 0; border-top: 1px solid #DBDBDA; padding-top: 14px;}
.single-post .nine .entry-content p {color: #545454; font-size: 16px; line-height: 1.45em; margin: 1.2em 0}
.single-post .main_color .entry-content p strong {color: #333}
.template-blog .blog-meta:empty {display: none}
.epigrafe {color: #5187EB; font-size: 15px; line-height: 15px; padding-bottom: 7px;}
#top.single-post .epigrafe {font-size: 17px}
.single-post .nine .content .epigrafe {border-bottom: 1px solid #DBDBDA; margin-bottom: 14px; min-height: 32px}
.epigrafe .seccion {float: right; background: url('../images/fnds.png') repeat-x 0 -30px;  padding: 0 10px 0 36px}
.epigrafe .seccion a {color: #ECAC01; font-weight: bold; font-size: 18px; background: #fff; display: block; padding: 0 10px; letter-spacing: -1px;}
.epigrafe > a:after, .avia-columna-testimonials .avia-testimonial_inner:before {content:''; background: url('../images/fnds.png') repeat-x 0 -19px; position: absolute; margin:6px 0 0 7px; display: inline; width: 11px; height: 7px;}
.avia-columna-testimonials .avia-testimonial_inner:before {width: 100%; left:0; top:30px; margin: 0; background-position: 0 0}
.avia-columna-testimonials .img_small .avia-testimonial_inner:before {top:0px; height: 4px}
.avia-columna-testimonials .img_small .avia-testimonial_inner {padding-top: 17px}
.avia-blog-testimonials .avia-testimonial_inner:before {height: 130px; width: 20px; left: 72px; background: url('../images/sprite.png') no-repeat -120px -142px;}
.avia-blog-testimonials .avia-testimonial-meta {margin-left: 99px}
.avia-blog-testimonials .avia-testimonial h5 {color: #5187EB; font-size: 19px; margin-top: 4px}
.avia-blog-testimonials .avia-testimonial h3 {color: #666; font-size: 15px; line-height: 19px; font-weight: bold; margin: 5px 0 2px}
.avia-blog-testimonials .avia-testimonial {padding-bottom: 12px}
.blog-heading {border-top: 3px double #DBDBDA}
.amarillo-heading {border-top: 3px double #DBDBDA; }
.multimedia-heading {border-top: 3px double #DBDBDA}
.avia-section .entry-content-wrapper > .av-special-heading { margin: -1px -2% 0; width: 104%; text-align: left; letter-spacing: -1px}
body .home_inferior .av-special-heading .av-special-heading-tag {text-align: left; padding-left: 1.8%}
.home_inferior, .home_inferior + div {border-top: 12px solid #fff}
.avia-section .entry-content-wrapper > .multimedia-heading {margin-bottom: 12px}
body .av-special-heading.blog-heading .av-special-heading-tag, body .av-special-heading.multimedia-heading .av-special-heading-tag{color: #fff; font-weight: bold; font-size: 32px; text-transform: lowercase;background: #5189ED; margin:1px 0 12px;}
body .av-special-heading.amarillo-heading .av-special-heading-tag{color: #fff; font-weight: bold; font-size: 32px; text-transform: lowercase;background: #FFAF17; margin:1px 0 12px;}
body .av-special-heading.multimedia-heading .av-special-heading-tag {margin-bottom: 0; padding-bottom: 5px}
body .av-special-heading.multimedia-heading .av-special-heading-tag {background: #4c4c4c}
body .av-special-heading.blog-heading .av-special-heading-tag:before, body .av-special-heading.blog-heading .av-special-heading-tag:after, body .av-special-heading.multimedia-heading .av-special-heading-tag:before, body .av-special-heading.multimedia-heading .av-special-heading-tag:after,body .av-special-heading.amarillo-heading .av-special-heading-tag:before, body .av-special-heading.amarillo-heading .av-special-heading-tag:after{display: none}
.page .entry-content p {line-height: 1.4em; }
.template-single-blog .content h5 {color: #fff; text-transform: uppercase; background: #FFAF17; padding: 7px; position: relative; clear: both; font-weight: bold; font-size: 19px; border-top: 1px solid #fff; margin-bottom: 18px}
.template-single-blog .content h5:before {display: block; width: 100%; border-top: 1px solid #DBDBDA; content:''; position: absolute; top:-2px; left:0}
.template-single-blog .content h5.blue-related {background-color: #5189ED}
.main_color .textwidget article.category-multimedia.single-small, .main_color.home_multimedia article.single-small {background: #4c4c4c; border-top: 1px solid #fff; padding: 0 10px 0 0; height:90px; overflow: hidden}
.home_multimedia .category-multimedia {margin: 3px 0 4px}
.home_inferior .flex_column .template-blog:last-child .post_delimiter {margin-bottom: 0}
.home #footer.footer_color {border-top: 12px solid #fff;}
.home_multimedia div .av_one_third.first {margin-left: 0;}
.home_multimedia div .av_one_third {margin-left: 0.6%;width: 32.9%;}
.home_multimedia .post-meta-infos, .home_multimedia .post_delimiter {display: none}
.home_multimedia .single-big .epigrafe {background: rgba(0,0,0,0.70); padding:8px 12px;color: #ffae17; font-size: 13px; font-weight: bold}
.home_multimedia .single-big .entry-content-wrapper {position: absolute; bottom: 0; z-index: 5; background: rgba(0,0,0,0.70); padding: 12px; width: 100%}
#top .home_multimedia .flex_column .template-blog .single-big .post-title {font-size: 14px; color: #fff; letter-spacing: 0; font-weight: bold}
.main_color.home_multimedia article.category-multimedia.single-small {border:none}
.home_multimedia .flex_column .template-blog .big-preview.single-big {padding: 0}
#top .fullsize .template-blog .category-multimedia .big-preview a {display: block;}
.category-multimedia .epigrafe > a:after {display: none}
.home_multimedia .category-multimedia h2, .textwidget .category-multimedia h2 {margin-bottom: 0}
.responsive #top #wrap_all .av_one_fourth .flex_column.avia-testimonial {margin: 18px 0 0 0; min-height: 110px}
.av_one_fourth .avia-blog-testimonials .avia-testimonial h5 {font-size: 16px}
.home_multimedia .category-multimedia.single-small .post-meta-infos, .textwidget .category-multimedia.single-small .post-meta-infos {display: none}
.home_multimedia .category-multimedia.single-small .epigrafe, .textwidget .category-multimedia.single-small .epigrafe {color: #ffae17; font-size: 13px; font-weight: bold; padding:8px 0 2px; line-height: 1.3em}
.main_color .category-multimedia .epigrafe a {color: #ffae17;}
/*#top .flex_column .textwidget.template-blog .category-multimedia.single-small h2.post-title, .template-blog .category-multimedia.single-small h2.post-title{color: #fff; font-size: 14px; letter-spacing: 0; font-weight: bold;margin-bottom: 5px;}*/
#top .home_multimedia .entry-content-wrapper .post-title, #top .textwidget .entry-content-wrapper .post-title {color: #fff; font-size: 14px; letter-spacing: 0; font-weight: bold;margin-bottom: 5px;}
.textwidget .category-multimedia.single-small .small-preview,.textwidget .single-post .single-small.with-slider.category-multimedia .small-preview, .home_multimedia .category-multimedia.single-small .small-preview,.home_multimedia .single-post .single-small.with-slider.category-multimedia .small-preview {height: 90px; margin: 0; width: 128px}
.textwidget .template-blog .category-multimedia.single-small .blog-meta, .home_multimedia .template-blog .category-multimedia.single-small .blog-meta {margin-bottom: 0}
.textwidget .category-multimedia.single-small .post_delimiter,.textwidget .flex_column .category-multimedia .entry-content, .inner_sidebar .category-multimedia .entry-content, .home_multimedia .category-multimedia.single-small .post_delimiter, .home_multimedia .flex_column .category-multimedia .entry-content{display: none}
/* noticias relacionadas */
.entry-content-wrapper ul.noticias-relacionadas {margin:0; list-style:none}
.noticias-relacionadas li {padding: 2px 10px 7px 70px; position: relative; font-size: 12px; line-height: 16px;background: url('../images/link_image.gif?v=2') 0px 0px no-repeat; overflow: hidden; margin:13px}
.main_color strong {color: inherit}
.noticias-relacionadas li a.foto-related{position: absolute; left: 0; width: 60px; top:0}
.noticias-relacionadas li a {font-size: 20px; color: #141414; line-height: 22px; display: block; padding-bottom: 4px}
.page .noticias-relacionadas {float:left}
.page .noticias-relacionadas li {border-top:1px dotted #DBDBDA; padding:12px 10px 7px 70px; margin:7px 0 0;background-position-y: 12px; font-size: 11px; line-height: 14px}
.page .noticias-relacionadas li a.foto-related {top:12px}
.page .noticias-relacionadas li a {font-size: 15px; line-height: 20px}
.page .noticias-relacionadas.photo-2 li {float:left; width: 50%; min-height: 84px}
.page .noticias-relacionadas.photo-3 li {float:left; width: 33%; min-height: 84px}
.noticias-relacionadas li.opinion, .entry-content-wrapper ul.noticias-relacionadas-text li.opinion{ font-size: 14px; color: #333; text-transform: uppercase; font-weight: bold;}
.noticias-relacionadas .opinion a, .noticias-relacionadas-text .opinion a {font-style: italic; text-transform: none}
.noticias-relacionadas-text .opinion a {font-size: 16px}
.entry-content-wrapper ul.noticias-relacionadas-text { list-style: none;line-height: 22px;padding: 4px 10px 4px 0;margin: 0;display: table;}
.entry-content-wrapper ul.noticias-relacionadas-text li {position: relative; display: inline; font-size: 13px;margin-right: 12px;}
.entry-content-wrapper ul.noticias-relacionadas-text.not-inline li {display: block}
.entry-content-wrapper ul.noticias-relacionadas-text li:before {background: url('../images/sprite.png') no-repeat -95px -151px; width: 15px; height: 15px; left: -16px; top:0px}
.entry-content-wrapper ul.noticias-relacionadas-text li a{color:#222;}
#top .avia-post-nav {background: #fff; border-radius: 0; color: #333333;overflow: hidden;-webkit-box-shadow: 0px 0px 4px 0px rgba(100, 100, 100, 0.5);-moz-box-shadow:    0px 0px 4px 0px rgba(100, 100, 100, 0.5);box-shadow:         0px 0px 4px 0px rgba(100, 100, 100, 0.5);visibility: hidden}
#top .avia-post-nav.avia_pop_class {visibility: visible}
#top .avia-post-prev {border-right:3px solid #5188EC;border-left: 0}
#top .avia-post-next {border-left:3px solid #5188EC;border-right: 0}
#top .avia-post-nav:hover {background: #fff}
.avia-post-prev .entry-info .entry-title {padding-right:10px}
.avia-post-next .entry-info .entry-title {padding-left:10px; text-align: left}
.avia-post-nav .label {font-size: 33px}
.avia-post-nav .entry-info .entry-title {font-size: 17px}
.color_post {background: #767B88; margin-bottom: 21px}
.color_post.color-amarillo {background: #FFAF17}
.color_post .epigrafe a {color: #fff;}
.color_post .epigrafe, .color_post .entry-content{color: #fff; padding: 0; padding: 7px 11px; overflow: hidden; position: relative}
.color_post .post-title, .color_post .post-meta-infos{color: #fff; padding: 7px 11px;}
#top .flex_column .template-blog .color_post .post-title{font-size: 18px; font-weight: bold; color: #fff; padding: 0px 11px;}
.color_post .post-meta-infos {padding: 0 11px 7px}
.color_post .post-meta-infos span, .color_post .post-meta-infos span a {color: #fff}
.color_post .entry-content {font-size: 12px; line-height: 16px;color: #fff; padding: 0px 11px 7px;}
.color_post .post_delimiter {display: none}
.color_post .single-small {margin-left:12px}
.color_post .single-small-title {margin: 12px}
.color_post .epigrafe > a:after {background-position:0 -51px	}
.entry-content-wrapper .color_post ul.noticias-relacionadas-text,.color_post .entry-footer {padding: 0 6px 8px}
.entry-content-wrapper .color_post ul li a{color:#fff;}
.page .color_post .noticias-relacionadas li {border-color:#666;background-position-y: 12px; font-size: 11px; line-height: 14px; color: #fff}
.single .entry-content .wp-caption.alignright,.single div .wp-caption.alignleft{max-width: 47%}
.entry-content h3 {font-weight: bold; font-size: 24px; padding-top: 15px}
.entry-content h4 {font-weight: bold; font-size: 21px}
.entry-content h5 {font-weight: bold; font-size: 19px}
.author_photo {color: #C3C3C3; font-size: 11px; font-weight: 700}

.avia_combo_widget .tab_titles {}
.js_active .avia_combo_widget .tab{font-size: 15px}
.js_active #top .avia_combo_widget .tab_content{background: #EAEFF9; padding: 24px 14px;}
.tabcontainer .tab.active_tab:before {position:absolute; bottom:-16px; content:''; display: block; left: 0; width: 100%; height: 24px;background: url('../images/stick_abajo.png') center 0 no-repeat; }
.tabcontainer .tab:after {position:absolute; top:3px; content:''; display: block; left: 0; width: 100%; height: 41px;border-right:1px solid #DBDBDA;}
.tabcontainer .tab.last_tab:after {border:none}
.tabcontainer {padding-top: 2px; border-top: 1px solid #DBDBDA}
.js_active #top .avia_combo_widget .tab_content:after {position:absolute; border:1px solid #fff; border-width:1px 0; bottom:7px; content:''; display: block; left: 0; width: 100%; height: 2px;}
.main_color .sidebar_tab, .main_color .tabcontainer .tab {color: #5189ED}
.js_active .active_tab {font-weight: normal}
#top ol.news-wrap.news-popular {list-style-type:decimal;list-style-position:outside; color: #5189ED; font-weight: bold; margin-bottom: 0}
#top .news-wrap li{padding:0 0 7px 60px; font-size: 14px; line-height: 15px; position: relative}
#top .news-wrap.news-popular li{display: list-item; overflow: visible; font-size: 14px; line-height: 15px; position: relative;padding:0 0 7px 0}
.main_color .news-time { color: #5189ED;font-size: 11px; position: absolute; font-weight: bold; left: 0; text-transform: uppercase ; display: block; width: 50px; text-align: right}
.main_color .news-wrap a {color:#262C46; font-weight: normal; font-size: 13px;}
.news-popular {padding: 0 0 7px 20px}
.post-stats {color: #666; font-size: 11px; font-weight: normal; padding-left: 5px}
/*publicidad */
.publi div {display: block; text-align: center}
.publi {display: block; width: 100%; clear: both; text-align: center;background: #EAEFF9; padding: 4px 0;  position: relative; vertical-align:text-top}
/*.publi object, .publi img {padding-top: 23px; top:0; height: 94%; position: absolute; width: 100%; left: 0; margin: 0 auto}*/
.publi object {vertical-align:text-top}
.publi.superior {background: #EAEFF9;}
.publi:before {content:"PUBLICIDAD"; display: inline; padding: 3px; font-size: 11px; color: #999}
.publi.superior:before {}
#main .publi {margin-bottom: 16px}
.banner-bajo-cabecera > div > div{padding:7px 0; margin: 0 -13px; background:#FFFFFF; text-align: center}

#publi-lateral-1, #publi-lateral-2 { position: absolute; top:0; left:-133px; width: 122px; overflow: hidden}
#publi-lateral-2 { left:auto; right: -134px}
/* modulos */
.main_color.iconbox_top .iconbox_icon, .main_color .iconbox_icon {background: #fff; color: #5187EB; font-size: 32px;  border-radius: 0}
.main_color.iconbox_top a.iconbox_icon:hover, .main_color .iconbox_icon:hover {background: #fff; color: #EBAC00}
#top .iconbox.iconbox_left-twitter {padding: 12px 29px 10px 143px; min-height: 141px}
.iconbox_left-twitter:before {background: url('../images/sprite.png') no-repeat 0 0; width: 140px; height: 120px; left: 2px; top:12px}
.iconbox_left-twitter:after {background: url('../images/sprite.png') no-repeat -50px -140px; width: 40px; height: 120px; right: 0px; top:12px}
.iconbox_left-twitter .iconbox_content:after {background: url('../images/sprite.png') no-repeat 0px -140px; width: 40px; height: 120px; left: 126px; top:12px}
#top .iconbox.iconbox_left-twitter .entry-content-header {display: table; min-height:120px}
.iconbox_left-twitter .iconbox_icon {display: none}
.iconbox_left-twitter .iconbox_content_title {text-align: center;display: table-cell; vertical-align: middle}
.av_two_fifth .iconbox_left-twitter:before {display: none}
#top .av_two_fifth .iconbox.iconbox_left-twitter {padding: 20px 35px 10px 35px; }
.av_two_fifth .iconbox_left-twitter .iconbox_content:after {left: 10px}
.av_two_fifth .iconbox_left-twitter .iconbox_content_title:before {content:'el tweet caliente'; display: block; color: #5187EB; padding-bottom: 3px}
/*filetes */
.main_color .flex_column {background: #fff}
.page .av_three_fifth:after,.home-columns .av_one_third:after,.home-columns .av_two_fifth:after,.home-columns .av_three_fifth + .av_one_fifth .av_one_third:after,.home-columns .av_three_fifth + .av_one_fifth:after,.template-page .av_one_half.first:after, .home_inferior .av_one_third:after, .home_inferior .av_one_fifth:after, #inferior_site .flex_column:after{display: block; position: absolute; content:''; top:0; width: 1px; height: auto;background: #DBDBDA;visibility: visible;bottom: -200px;border-left: 1px solid #fff;}
.page .av_three_fifth:after{ right: -3.5%;}
.home-columns .av_one_third:after {right: -6.5%;}
.home-columns .av_two_fifth:after {right: -2.7%;}
.home-columns .av_three_fifth + .av_one_fifth:after {right: -2.3%;}
.template-page .av_one_half.first:after {right: -3.2%;}
.home_inferior .av_one_third:after{right: -2.9%; }
.home_inferior .av_one_fifth:after{right: -6.6%; }
#inferior_site .flex_column:after {left: -5%}
#inferior_site .flex_column.first:after {display: none}
/*adjust columns */
.home-columns {padding: 12px 0}
.home-columns .av_three_fifth {width: 30.5%;}
.home-columns .av_three_fifth + .av_one_fifth {margin-left: 2.1%; width: 49.6%}
.home-columns .av_one_fifth {margin-left: 2%; width:15.8%}
.home-columns .av_three_fifth + .av_one_fifth .av_two_third {width: 61.5%;  margin-left: 4.3% }
.home-columns .av_three_fifth + .av_one_fifth .av_one_third {width: 34.2%;}
.home-columns .av_three_fifth + .av_one_fifth .av_two_third:after {display: none}
.home-columns .av_three_fifth + .av_one_fifth .av_two_third .template-blog .blog-meta {width: 90px; height: 90px; float: right; margin: 0 0 14px 14px; overflow: hidden}
/*ajustes fonts */
#top .av_one_full.flex_column .template-blog .post-title {font-size: 42px; letter-spacing: -1px}
#top .home-columns .av_one_fifth.flex_column .av_two_third .template-blog .post-title {font-size:20px}
#top .home-columns .av_one_fifth.flex_column .template-blog .post-title {font-size:28px}
#top .home-columns .av_one_fifth.flex_column .template-blog .color_post .post-title {font-size:16px; letter-spacing: 0}
.main_color .image-overlay .image-overlay-inside:before {background: transparent; color: #262d46; border:3px double #606989;-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.37);-moz-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.37);box-shadow:0px 0px 10px 0px rgba(50, 50, 50, 0.37);}
.image-overlay.overlay-type-extern .image-overlay-inside:before {content: '\E84E'}
.page .av_one_full {border-bottom: 1px solid #DBDBDA; margin-bottom: 14px}
/* apuertura a uno */
#top .home_auno .flex_column .template-blog .post-title{ font-size: 16px; letter-spacing: 0}
.home_auno .single-big {text-align:center}
.home_auno .flex_column .single-big {text-align:left}
.home_auno .template-blog .entry-content-wrapper h1.post-title {font-size: 44px; letter-spacing: -2px}
/*palacios */
.min-post {padding: 0 9px}
#top .flex_column .template-blog .min-post .post-title {font-size: 18px; letter-spacing: 0}
body .av-special-heading.palacios-heading .av-special-heading-tag:before, body .av-special-heading.palacios-heading .av-special-heading-tag:after {display: none}
.palacios-heading {background: url('../images/sprite.png') no-repeat 0 -629px; height: 115px; text-indent: -999px;}
/*rumores */
.main_color .av_rumores_desmentidos.flex_column {background-color: #4C7ED9; margin-bottom: 14px; position: relative}
.av_rumores_desmentidos .flex_column:after {position: absolute; width: 220px; height: 114px; display: block; content:''; top:0; left:0; background: url('../images/sprite.png') no-repeat 8px -258px; visibility: visible; z-index: 10}
.av_rumores_desmentidos .flex_column.av_polemica:after {background-position: -309px -258px}
.av_rumores_desmentidos .flex_column{min-height: 230px; background-color: #4C7ED9}
.av_rumores_desmentidos .av_rumores {width: 55%; height: 100%}
.av_rumores_desmentidos .av_polemica {width: 45%; height: 100%}
.av_rumores_desmentidos .flex_column.av_polemica {background-color: #FFAF17;}
.av_rumores_desmentidos h3{padding: 112px 20px 10px;font-size: 19px;  z-index: 20}
.main_color .av_rumores h3 {color: #fff; font-style: italic}
.main_color .av_polemica h3 {font-size: 18px}
/* otros columnistas */
.avia_textblock ul a {color:#696E7F; font-weight: bold; font-size: 13px; }
.avia_textblock ul {font-size:11px; margin-left: 3px;color:#a5aabc;line-height: 14px; }
.entry-content-wrapper .avia_textblock ul li {margin-left: 1em; padding: 4px 0 }
/*calendar */
.main_color .sidebar #wp-calendar a {font-weight: 600; color: #518aed; text-decoration: underline}
.main_color .sidebar .cat-item a {color: #518aed; font-size: 12px}
.sidebar .cat-item {float: left; width: 49%; clear: none;; line-height: 13px; padding-top: 6px}
.sidebar .cat-item:before {content:"• "; font-size: 11px}
/* blog/site mods */
.entry-content-wrapper .tabcontainer {display: inline-block}
.foto-autor {position: absolute; bottom: 0px;left: 0px; z-index: 3; width: 11.25%}
.read-more-link a {background: #4C7ED9; border-radius: 3px; color: #fff; padding: 3px 16px 5px; font-weight: 600; margin: 12px 0; font-size: 14px}
.read-more-link a:hover {background: #7A8091; color: #fff; text-decoration: none}
/* home superior */
.home-superior {background: #EAEFF9; border: 1px solid #fff; padding:0;width: auto; margin: 0 -2px; border-width: 5px 1px 12px 1px}
.html_header_sticky_disabled .home-superior.container_wrap:first-child {border-top: 5px solid #fff}
.main_color.home-superior .flex_column {display: table-cell; float: none; vertical-align: top}
.main_color.home-superior .flex_column .flex_column{background: transparent}
.responsive_large .home-superior .container {width: 100%; margin: 0}
.home-superior div .av_one_fourth, .home-superior div .av_one_fifth {width: 26%;}
.home-superior div .av_one_half {width: 50%;  background: #FFAF17}
.home-superior div .av_one_half.first {background: #EAEFF9; padding: 20px 12px}
.home-superior .avia-slideshow-dots {display: none}
.home-superior .flex_column .avia-slideshow {margin: 0; max-height: 600px; overflow: hidden}
#top .home-superior .flex_column.av_one_half.first .template-blog .post-title {font-size: 26px}
.home-superior .template-blog .blog-meta {margin-bottom: 0}
.home-superior .flex_column.av_one_half.first .small-preview {width: 220px; height: auto;line-height: initial}
.home-superior div .av_one_fifth {background: #5189ED;  padding: 0;}
.home-superior div .av_one_fourth {padding: 20px 12px;background: #EAEFF9;}
.home-superior div .av_one_fifth h1{ color: #fff}
.home-superior div .av_one_fifth .entry-content-wrapper ul.noticias-relacionadas-text li a {color: #fff; font-weight: bold}
.home-superior div .av_one_fifth .entry-content-wrapper ul.noticias-relacionadas-text li.opinion {color: #ffb94a}
#top .home-superior .flex_column.av_one_fifth .template-blog h1{font-size: 22px; letter-spacing: 0}
.home-superior .flex_column.av_one_fifth p, .home-superior .flex_column.av_one_fifth span, .home-superior .flex_column.av_one_fifth span a {color: #fff}
.home-superior .av_one_fifth .epigrafe a, .home-superior .av_one_fifth .epigrafe{font-size: 15px; color: #fff;}
.home-superior .av_one_fifth .epigrafe > a:after {background-position: 0 -51px}
.home-superior .avia-columna-testimonials .img_big .avia-testimonial-image {border:1px solid #fff; padding: 1px; width: auto;line-height: 1px; margin-bottom: 7px}
#top .home-superior .avia-columna-testimonials h5,.home-superior .avia-columna-testimonials .img_big h3 {color: #fff}
.main_color.home-superior .avia-columna-testimonials .minor-meta, .main_color.home-superior .avia-columna-testimonials .minor-meta a {color: #BDCEED}
#top .home-superior .flex_column .template-blog .single-nophoto .post-title {font-size: 20px}
.home-superior .avia-testimonial-wrapper {padding: 20px 12px 10px;background: #4977CC;}
.home-superior .av_one_fifth .template-blog {padding: 18px 12px 0;}
.home-superior .flex_column .template-blog .post_delimiter {display: none}
.home-superior .flex_column.av_one_fourth.first .template-blog {padding-top: 14px}
.home-superior .flex_column.av_one_fourth.first .template-blog:first-child {padding-top: 0}
.home-superior .av_one_fifth .template-blog .blog-meta {float:right; margin: 19px 0 0 14px; border: 1px solid #fff; padding: 1px; }
#top .home-superior .flex_column.av_one_fifth .template-blog .single-small-title h1.post-title{font-size: 17px; letter-spacing: 0}
.home-superior .flex_column.av_one_fifth .small-preview {width: 65px; height: 65px;margin: 0}
#top .home-superior .avia-slideshow-arrows a {top:39%}
#advanced_menu_toggle, #advanced_menu_hide {background-color: #518aed;color: #ffffff;border-color: #518aed;}
html #scroll-top-link {background: #fff; color: #000; border:none; box-shadow: 0px 0px 3px 2px rgba(2,2,2,0.17); border-top: 3px solid #518aed;}
/* ajustes portadilla */
#top .sidebar_right .flex_column.av_two_fifth .template-blog .post-title {font-size: 20px; letter-spacing: 0; margin-right: 18px}
.sidebar_right .flex_column.av_two_fifth .template-blog .blog-meta {float: right;margin-right: 0px;margin-left: 14px;}
#top #fotones .av_one_fourth.flex_column .template-blog .post-title{font-size: 22px; font-weight: bold; letter-spacing: 0;color: #101010;}
#top #fotones2 .av_one_half.flex_column .template-blog .post-title{font-size: 26px; letter-spacing:0; color: #101010;}
#top #fotones3 .av_one_third.flex_column .template-blog .post-title{font-size: 16px; letter-spacing: 0;color: #101010;}
/*ajustes módulos inferiores home */
.home_inferior .av_one_third {width: 30.5%;}
.home_inferior .av_one_fifth {width: 16%;margin-left: 2.1%;}
.home_inferior .av_one_fourth{width: 23.45%;margin-left: 2.05%;}
.home_inferior .av_one_fifth + .av_one_fourth {width: 25.25%}
.home_inferior .av_one_fourth.first {margin-left: 0}
.home_inferior .av_two_fifth {width: 43.3%;margin-left: 2.1%;}
#top .home_inferior .flex_column.av_one_third .template-blog .post-title {font-size: 22px}
#top .home_inferior .flex_column.av_one_fifth .template-blog .post-title {font-size: 17px; letter-spacing: 0}
#top .home_inferior .flex_column.av_one_fourth .template-blog .post-title {font-size: 21px; letter-spacing: 0}
/* modulo inferior todas las paginas */
#inferior_site {overflow: hidden; margin-bottom: 12px;background: #fff;z-index: 20;}
#inferior_site .template-blog .blog-meta{ float: right; margin: 0 0 14px 14px}
#top #inferior_site .flex_column .template-blog .post-title {font-size: 17px; letter-spacing: 0}
#top #inferior_site .first.flex_column .template-blog .post-title {font-size: 20px}
#inferior_site .flex_column .template-blog .post_delimiter {margin:0; padding-top: 12px}
#inferior_site .small-preview {width: auto;}
#inferior_site .first .post {border-bottom: 1px solid #e5e5e5; padding: 0; margin-bottom: 12px}
#inferior_site .flex_column.first {padding: 0}
#inferior_site .amarillo-heading {margin-top: -1px; margin: -1px -2% 0; width: 104%; letter-spacing: -1px}
/*pie de pagina*/
#footer.footer_color {background-color: #5189ED;border-top: 0;}
#footer div.av_one_fourth.first {width: 16%; padding-left: 0; margin-left: 0}
#footer div.av_one_fourth.first + div {width: 36%}
#footer div.av_one_fourth {border-left:3px double #4278E8; padding-left: 2%; min-height: 150px; margin-top: 10px; margin-bottom: 15px; margin-left: 2%}
#footer div.av_one_fourth.first {border:none}
#footer .widget {margin: 0; }
#top .widget_nav_menu #menu-menu-pie li {clear: none; float: left; width: 50%}
#footer .container div.av_one_fourth:last-child {width: 13%}
#footer .container div.av_one_fourth:last-child ul a {font: normal 12px Arial, Helvetica, sans-serif}
.r_footer{background: url('../images/sprite.png') no-repeat 15px -734px;width: 177px;height: 140px;display: block;text-indent: -9999px;}
#footer .widgettitle {color: #fff; font-size: 14px; text-transform: uppercase}
#footer .widgettitle:after, #footer .widgettitle:before {display: none}
#footer ul.menu a:before {content:'· '}
#footer .social_bookmarks a:before {font-size: 27px; color:#fff}
#footer li a {font-size: 15px;  }
#footer .footer_social_bookmarks li a {font-family: 'entypo-fontello'; font-size: 26px}
#footer .footer_social_bookmarks li a:hover {text-decoration: none}
#footer .footer_social_bookmarks li {line-height: 40px; display: block; float: left; width: 48px; clear: none}
#footer .widget_nav_menu a {padding: 4px 0}
#socket {background-color: #396DE6; margin-top: -14px; border: 1px solid #DBDBDA; border-top: 0}
#socket .copyright{ font-size: 13px}
.socket_color:after{background: url('../images/sprite.png') no-repeat -154px -140px; width: 107px; height: 20px; right: 100px; top:13px}
.error404 .socket_color:after {background-image: none}
.footer_color .widget_nav_menu ul:first-child>.current_page_item {background: none; }
.essb_links {overflow: hidden;height: 29px;}
#disqus_thread {margin-bottom: 24px}
/*mod bolsas */
.tickerStock {height: 28px !important}
.tickerStock td {border: 0 !important; font-size: 14px !important; font-family: 'Roboto', sans-serif; line-height: 14px !important}
.tickerCont table.ticker tr td {padding-top:6px !important; padding-bottom: 6px !important}
.tickerStock .tickerLogo{display: none}
.widget{background: transparent !important;margin:0 auto;width:100%;min-width:auto !important;font-family:inherit !important;font-size:inherit !important;}
/*md archivo */
/* my archive */
.bts-years { position: relative; margin: 0 0 0 40px; border-left: 1px solid #e5e5e5; padding: 2px 0 2px 8px}
.main_color .sidebar a.bts-year {  color: #518aed; font-weight: bold}
a.bts-year { position: absolute; top: 2px; left: -40px; width: 30px; color: #919191}
.bts-years a.bts-month:after {content:", "; padding: 0 3px 0 0; }
.bts-years a.bts-month:last-child:after {content: ""}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (max-width: 1239px) {
  /* Add your 1024 Styles here */
  .single-post .nine .entry-content-wrapper .post-title {font-size: 33px}
  .single-post .nine .entry-content .entradilla p {font-size: 18px; line-height: 22px;}
  #top .home-superior .flex_column.av_one_fifth .template-blog h1.post-title {font-size: 17px}
	.entry-content-wrapper ul.noticias-relacionadas-text li {font-size: 14px}
	.home-superior .flex_column.av_one_half.first .small-preview {width: 160px; }
	#top .home-superior .avia-slideshow-arrows a {top:39%}
		.avia-slideshow .avia-caption h2.avia-caption-title {font-size: 27px}
		#top .av_one_full.flex_column .template-blog .post-title {font-size: 35px}
	/* .home-superior .post-meta-infos {display: none} */
	.main_color.home-superior div .av_one_fourth .entry-content, .main_color.home-superior div .av_one_fifth .entry-content {display: none}
	.main_color.home-superior div .av_one_fifth.flex_column .blog-meta.single-small-title{display: none;}
	#top .flex_column .template-blog .post-title {font-size: 20px}
	#top .home-columns .av_one_fifth.flex_column .template-blog .color_post .post-title {font-size: 14px}
}

@media only screen and (max-width: 1190px) {
	#publi-lateral-1, #publi-lateral-2 { display: none}
}
	#top .home_multimedia .flex_column .template-blog .post-title {font-size: 14px; line-height: 16px}

@media only screen and (max-width: 989px) {
	/* Add your iPad Styles here */
	#top .home_auno .flex_column .template-blog .post-title{ font-size: 16px; letter-spacing: 0}
	.home_auno .single-big {text-align:center}
	.home_auno .flex_column .single-big {text-align:left}
	.home_auno .template-blog .entry-content-wrapper h1.post-title {font-size: 46px; letter-spacing: -2px}
	#top .av-main-nav > li > a {font-size: 14px}
	.av-main-nav > li.avia-font-entypo-fontello {display: none}
	.av-main-nav > li:nth-child(2) {border:0}
	.html_header_top.html_bottom_nav_header .main_menu>div {margin-left: -10px}
	#header_main_alternate {overflow: hidden}
	.responsive .main_menu ul:first-child > li > a {padding: 0 9px 0 5px}
	.av-main-nav > li.menu-item-top-level:after{content:""}
	.r_names li strong,.r_names li span, .r_dates {font-size: 10px; line-height: 14px}
	.single-post .nine .entry-content-wrapper .post-title {font-size: 26px}
  .single-post .nine .entry-content .entradilla p {font-size: 17px; line-height: 20px;}
	.single-post .nine .entry-content p {font-size: 15px}
	.single-post .nine .entradilla {font-size: 15px}
	.av_three_fifth .iconbox_left-twitter:before {display: none}
	#top .av_three_fifth .iconbox.iconbox_left-twitter {padding: 5px 35px 5px 35px; }
	.av_three_fifth .iconbox_left-twitter .iconbox_content:after {left: 10px}
	.av_three_fifth .iconbox_left-twitter .iconbox_content_title:before {content:'el tweet caliente'; display: block; color: #5187EB; padding-bottom: 3px}
	.page .noticias-relacionadas.photo-2 li,.page .noticias-relacionadas.photo-3 li {float:left; width: 50%}
	.entry-content-wrapper ul.noticias-relacionadas-text li {position: relative; display: inline; font-size: 13px;margin-right: 6px;}
	.noticias-relacionadas li.opinion, .entry-content-wrapper ul.noticias-relacionadas-text li.opinion{ font-size: 12px; color: #333; text-transform: uppercase; font-weight: bold;}
	#top .av_rumores_desmentidos .flex_column {width: 100%; min-height: 100px}
	#top .home-superior .flex_column.av_one_fifth .template-blog h1.post-title {font-size: 15px}
	#.entry-content-wrapper ul.noticias-relacionadas-text li, .entry-content-wrapper ul.noticias-relacionadas-text.not-inline li {display: none}
	#footer div.av_one_fourth {display: none}
	#footer div.av_one_fourth.first {width: 24%; padding-left: 0; margin-left: 0; display: block}
	#footer div.av_one_fourth.first + div {width: 70%; display: block}
	.home .home-columns.main_color .single-small.blog-meta , .home_inferior .single-small-title.blog-meta{display: none}
	#top .home-superior .flex_column.av_one_half.first .template-blog .post-title {font-size: 18px}
	.avia-slideshow .avia-caption h2.avia-caption-title {font-size: 22px}
	#inferior_site {display: block; width: 100%; margin: 0}
	/*.main_color.home-superior div .av_one_fifth.flex_column {width:30%}*/
	.responsive .main_color.home-superior .av_one_fourth.first {width: 25%}
	#top .home-superior .flex_column .template-blog .single-nophoto .post-title, #top .home-superior .flex_column .template-blog .post-title {font-size: 18px;letter-spacing: 0;}
	/* .home-superior .post-meta-infos {display: none} */
	.main_color.home-superior div .av_one_fifth.flex_column .blog-meta.single-small-title{display: none;}
	/*.main_color.home-superior div .av_one_half , .main_color.home-superior div .av_one_fourth{width: 30%}*/
	.main_color.home-superior div .av_one_fourth .entry-content {display: none}
	#top .home-superior .avia-slideshow-arrows a {top:32%}
	#top.single-post .epigrafe {font-size: 15px}
	.small-preview {width: 80px; height: 80px;}

	#inferior_site .small-preview {display: none}
	#top .home-superior .flex_column.av_one_fifth .template-blog .single-small-title h1.post-title {font-size: 15px}
	#top .av_one_full.flex_column .template-blog .post-title {font-size: 27px}
	.main_color.home_multimedia .av_one_third:last-child article.single-small:last-child {display: none;}
}
@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
	.responsive_large .sidebar_right .container .content.nine.units,.responsive_large .sidebar_left .container .content.nine.units {width: 64.20%; padding-right: 1%}
	.responsive_large .single-post .sidebar_right .container .content.nine.units {width: 60.20%;	padding:20px 3% 20px 2%}
		/* hide whatsapp */
	.essb_links.essb_template_tiny-retina li.essb_link_whatsapp {display: none}
}
/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */
@media only screen and (max-width: 767px) {
	.epigrafe { font-size: 14px}
	.epigrafe .seccion {padding:0 5px 0 10px;}
	.epigrafe .seccion a {font-size: 14px}
  /* Add your Mobile Styles here */
  .content {margin-top:14px}
  .r_names, .r_dates {display: none}
  #top .social_bookmarks li.soc_text {display: none}
  #top #header-tags .social_bookmarks li {margin: 5px 0px; width: 30px}
  .header-tags {margin: 0 120px 0 0;}
  .boxed .container .logo img{padding:14px 0}
  #header_main {border-bottom: 7px solid #5189ED}
/*ocultar filetes */
  .page .av_three_fifth:after, .home-columns .av_one_third:after, .home-columns .av_two_fifth:after, .home-columns .av_three_fifth + .av_one_fifth .av_one_third:after, .home-columns .av_three_fifth + .av_one_fifth:after, .template-page .av_one_half.first:after, .home_inferior .av_one_third:after, .home_inferior .av_one_fifth:after, #inferior_site .flex_column:after{visibility: hidden}
  	#inferior_site .avia-blog-testimonials {margin-bottom: 40px}
	.iconbox_left-twitter:before,.template-page .av_one_half.first:after {display: none}
	#top .iconbox.iconbox_left-twitter {padding: 20px 35px 10px 35px; }
	.iconbox_left-twitter .iconbox_content:after {left: 10px}
	.iconbox_left-twitter .iconbox_content_title:before {content:'el tweet caliente'; display: block; color: #5187EB; padding-bottom: 3px}
	.responsive #top .main_color .tabcontainer .active_tab {background: #5189ED}
	.main_color.home-superior .flex_column {display: block}
	#top .essb_links.essb_template_tiny-retina li a .essb_network_name {display: none}
	.responsive #top #wrap_all #footer {display: none}
	.entry-content-wrapper .post-title {font-size: 20px}
	.socket_color:after {display: none}
	#socket .copyright {font-size: 11px}
	.home_auno .template-blog .entry-content-wrapper h1.post-title {font-size: 26px; letter-spacing: -1px}
	.responsive #top #wrap_all .av_one_fourth .flex_column.avia-testimonial {min-height: initial}
	.urgente {padding: 7px 24px}
	.urgente:before, .urgente:after { background-image: none; width: 15px; }
	.urgente h3 a:before{content:'Urgente: '}
	.content .entry-content-wrapper .color_post .entry-content-wrapper .big-preview.single-big {padding: 12px 23% 5px !important;background: #333;}
	.av_one_fifth.flex_column .avia-slideshow {padding: 10px 16%;}
	.responsive .av_one_fourth .avia-testimonial-image {float: left; width: 65px; height: 65px}
	#inferior_site .small-preview {width: 100px; height: 100px; display: block}
	#top .home-superior .avia-slideshow-arrows a {top:44%}
	.responsive #top #wrap_all .home-superior  div .flex_column.av_one_fourth {margin-top:0; padding-top: 0}
	.responsive .main_color .container .twelve.units {margin-top: 0}
	#top .home-superior .flex_column .template-blog .single-nophoto .post-title, #top .home-superior .flex_column .template-blog .post-title {font-size: 20px}
	.home-superior .post-meta-infos, .main_color.home-superior div .av_one_fourth .entry-content, .main_color.home-superior div .av_one_fifth.flex_column .blog-meta.single-small-title{display:block;}
	#top .home-columns .av_one_fifth.flex_column .template-blog .color_post .post-title {padding-top: 13px; font-size: 16px}
}






div.sharedaddy { clear: both; }
	div.sharedaddy h3.sd-title { margin: 0 0 1em 0; display: inline-block; line-height: 1.2; font-size: 9pt; font-weight: 700; }
		div.sharedaddy h3.sd-title:before { content: ""; display: block; width: 100%; min-width: 30px; border-top: 1px solid #ddd; margin-bottom: 1em; }
	div.sharedaddy .sd-content { }
		div.sharedaddy .sd-content ul { padding: 0!important; margin: 0 0 .7em 0!important; list-style: none!important; }
			div.sharedaddy .sd-content ul li { display: inline-block; margin: 0 5px 5px 0; padding: 0; }
				div.sharedaddy .sd-content ul li a.sd-button { text-decoration: none!important; display: inline-block; font-size: 12px; font-family: "Open Sans",sans-serif; font-weight: 400; border-radius: 3px; color: #777!important; background: #f8f8f8; border: 1px solid #ccc; box-shadow: 0 1px 0 rgba(0,0,0,.08); text-shadow: none; line-height: 23px; padding: 1px 8px 0 5px; }
					div.sharedaddy .sd-social-icon-text .sd-content ul li a.sd-button:hover { background: #fafafa; border: 1px solid #999; }

					div.sharedaddy .sd-social-icon-text .sd-content ul li a span { margin-left: 3px; }
						div.sharedaddy .sd-social-icon-text .sd-content ul li a.sd-button>span { line-height: 23px; }

					div.sharedaddy .sd-content ul li a.sd-button:before { display: inline-block; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font: normal 18px/1 social-logos; vertical-align: top; text-align: center; position: relative; top: 2px; }



.single .entry-content .wp-caption { position: relative; background: none; padding: 0; border: 0 none; margin: 8px 0 10px; max-width: none; }
	.single .entry-content .wp-caption.alignleft { margin-right: 10px; max-width: none; }
	.single .entry-content .wp-caption.alignright { margin-left: 10px; max-width: none; }

	.single .entry-content .wp-caption .wp-caption-text { display: none; }


body .avia-section .entry-content-wrapper > .av-special-heading.titulo-especial-01 {}
	body .avia-section .entry-content-wrapper > .av-special-heading.titulo-especial-01 .av-special-heading-tag { padding: 14px 0 4px; font-size: 2.15vw; }
		body .avia-section .entry-content-wrapper > .av-special-heading.titulo-especial-01 .av-special-heading-tag:before,
		body .avia-section .entry-content-wrapper > .av-special-heading.titulo-especial-01 .av-special-heading-tag:after { display: none; }